body {
  margin: 20px auto;

  color: #142337;
  background-color: white;
  background-image: url(../img/bg2.png);
  background-repeat: no-repeat;

  background-position: center top;

  line-height: 150%;
}
  

h1 { display: inline; line-height: 120%; }

img { border: 0; }

p {
  text-align: justify;
}

p.indent {
  text-indent: 50px;
}

.clear {
clear: both;
}

p.legalnote {
  font-size: small;
}
a { color: #142337;
  text-decoration: none;
 }

table {
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-color: #142337;
}

th {
  color: white;
  background-color: #142337;
  padding: 3px 10px 3px 10px;
}

td {
  border-top: 1px solid;
  border-right: 1px solid;
  border-color: #142337;
  padding: 3px;
}

.highlight { background-color: yellow; }

.langsel {
  position: absolute;
  left: 590px;
  top: 28px;
  color: white;
}

.maincontent { text-align: left; width: 759px; margin-left: auto; margin-right: auto; }

.footer
{
  border-top: 1px solid #142337;
  padding-top: 0px;
  text-align: right;
  font-size: small;
  margin-top: 40px;
  margin-bottom: 40px;
}

table.borderless { border: 0; }
table.borderless td { border: 0; vertical-align: top; }

/*
div.maincontent table td
{
  background-color: darkblue;
  opacity: 0.1;   
  filter: alpha(opacity=10);   
  -moz-opacity: 0.1;   
  -khtml-opacity: 0.1;   
}
*/

img.amieprofile
{
  position: relative;
  left: -10px;
  margin-top: 5px;
  margin-right: 5px;
  border: 0;
}

img.tag
{
  border: 0;
  padding: 0;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 0;
  margin-bottom: 0;
}

div.menuitemnotsel
{
  position: relative;
  float: left;

  border: 0;
  width: 141px;
  height: 51px;
  background-image: url('../img/menu_notsel.gif');

  color: white;
  font-family: arial;
  font-size: large;

  display: block;
}

div.menuitemsel
{
  position: relative;
  float: left;

  border: 0;
  width: 170px;
  height: 49px;
  background-image: url('../img/menu_sel.gif');

  color: white;
  font-weight: bold;
  font-family: arial;
  font-size: x-large;

  display: block;
}

span.menuitemtext
{
  position: relative;
  left: 20px;
  top:  15px;
  text-decoration: none;
  cursor: pointer;
  color: white;
  text-decoration: none;
}

div.menuitemsel a
{
  position: relative;
  top: 3px;
}

span.menuitemtext a
{
  color: white;
  text-decoration: none;
}

div.menuitemsel span.menuitemtext
{
  top: 10px;
  color: yellow;
}

div.menuitem1
{
  left: 0px;
  top: -10px;
}

div.menuitem2
{
  left: -30px;
  top: -15px;
}

div.menuitem3
{
  left: -60px;
  top: -20px;
}

span.rec
{
  border: 1px solid #404080;
  padding: 0px 5px 0px 5px;
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
}

span.emph
{
  font-style: italic;
}

h1.hide
{
  display: none;
}

a.underlined
{
  text-decoration: underline;
}

img.validatorstyle
{
 border: 0;
 width:  88px;
 height: 31px;
}

img.playbutton
{
 cursor: pointer;
 position: relative;
 top: 2px;
 margin-left: 3px;
 margin-right: 3px;
}

table th, table td { padding-left: 10px; padding-right: 10px; vertical-align: middle; }

audio::-webkit-media-controls-enclosure {
  background: transparent;
}

audio {
  vertical-align: middle;
  width: 280px;
  height: 32px;
}

span.menuitemtext:hover a { color: yellow; }

@media (max-width: 820px) {

  body {
  background-size: 100% 100%;
  }
  .maincontent
  {
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
  }

  div.menuitemnotsel, div.menuitemsel
  {
    position: relative;
    float: left;
    
    border: 0;
    width: auto;
    height: auto;
    background-image: none;
    
    font-family: arial;
    font-size: x-large;
    font-weight: normal;
    
    display: block;
    
    left: 0px !important;
    top:  5px !important;
    
    margin-top: 10px;
    padding: 3px 10px 3px 10px;
    margin: 0;
    margin-bottom: 10px;

  }
  
  div.menuitemsel { background-color: #a8b9cc; }
  div.menuitemnotsel:hover, div.menuitemsel:hover
  {
    background-color: #d6e0eb;
    color: inherit;
  }
  
  div.menuitemsel span.menuitemtext,
  div.menuitemnotsel span.menuitemtext
  {
    top: 0px;
    left: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }
  
  div.menuitemsel a, div.menuitemnotsel a
  {
    color: #142337;
    padding: 0;
    top: 0;
  }  

  span.menuitemtext:hover a { color: #142337; }
  
  p:first-of-type { clear: both; padding-top: 10px; }

  p.indent {
    text-indent: 0px;
  }

 
  img.mainimg {
    width: 100%;
  }
  
 
  table, thead, tbody, tr {
    border: 0;
    display: block;
    width: auto;
  }
  thead {
    display: none;
  }
  
  td {
    position: relative;
    padding: 0;
    border: 0;
  }
  
  td:first-child {
  font-size: 1.25em;
  font-weight: bold;
  margin-bottom: 4px;
  }

  td:nth-child(2),
  td:nth-child(3) {
  display: inline-block;
  margin-right: 12px;
  }
  
  audio
  {
    display: block;
    width: 100%;
    min-width: 100%;
    min-width: 300px;
    height: 50px;
    padding-top:10px;
    padding-bottom: 10px;
  }

  audio::-webkit-media-controls-enclosure
  {
      background: #eee;
  }
  
  tr {
    border: 1px solid #142337;
    padding: 10px;
    margin-bottom: 20px;
    border-radius: 8px;
  }
  
}